## dist
Class TestDistribution

    java.lang.Object
      dist.TestDistribution

    public class TestDistribution

extends Object

Constructor Summary
`TestDistribution()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestDistribution

    public TestDistribution()

Method Detail

### main

    public static void main(String[] args)